/* Reset
----------------------------------------------------------- */
:root {
	/* bodyの背景色 */
	--body-bg-color: #fff;

	/* メインのフォントファミリー */
    --main-font: "游ゴシック体", YuGothic, "Yu Gothic Medium", sans-serif;

	/* メインのフォントカラー */
	--main-font-color: #333;

	/* h2~h5タグまでのフォントウェイト */
	--h-tag-weight: bold;

	/* ここはブログで使用します */
	--main-color: #023752;
	--main-light-color: #f1f8fd;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
	zoom:1;	/* hasLayout in IE */
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font:inherit;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	vertical-align:baseline;
	background:transparent;
	-webkit-text-size-adjust: 100%;
	word-break:break-all;
}
header, menu, nav, footer,
section,article, aside,
details, summary,
figure, figcaption{display:block;}
table{
	border-collapse:collapse;
	border-spacing:0;
}
::placeholder{
	color: #949292;
}
q, blockquote{quotes:none;}
q:before, q:after, blockquote:before, blockquote:after{
	content:"";
	content:none;
}
img{
	font-size:0;
	line-height:0;
	vertical-align:bottom;
	height:auto;
	max-width:100%;
}
input {
	border-radius: 0;
	-webkit-appearance: none;
	line-height: normal;
	color: var(--main-font-color);
}
a{
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	color: var(--main-font-color);
}
a:focus{ outline:none; }
a img{
	border:none;
	vertical-align:middle;
}
textarea{overflow:auto;}
label{cursor:pointer;}
.clearfix:after{
	display:block;
	visibility:hidden;
	content:".";
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
}
* html .clearfix{ zoom:1; }
*:first-child + html .clearfix{ zoom:1; }
* { flex-shrink: 0; }
a{ text-decoration:none; }
strong{ font-weight:normal; }
ul,ol{ list-style-type:none; }
body{
	font-family: var(--main-font);
	font-size:16px;
	line-height:1.5;
	color: var(--main-font-color);
	background: var(--body-bg-color);
	min-width: 375px;
}
.wrap{
	width:100%;
	overflow-x:hidden;
}
h2,h3,h4,h5{
	font-weight: var(--h-tag-weight);
}
.inner{
	margin: 0 auto;
	max-width: 1240px;
}


/* フェードアニメーション
--------------------------------------------------------*/
/*ふわっと出る*/
.mv01_on {
	transition: all 0.8s ease-out;
	transform: scale(1, 1) translate3d(0, 0, 0);
	opacity: 0;
}
.mv01_off {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	transform: scale(1, 1) translate3d(0, 0, 0);
	opacity: 1;
}

/*下から*/
.mv02_on {
	transition: all 0.8s ease-out;
	transform: scale(1, 1) translate3d(0, 30px, 0);
	opacity: 0;
}
.mv02_off {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	transform: scale(1, 1) translate3d(0, 0, 0);
	opacity: 1;
}

/*右から*/
.mv03_on {
	transition: all 0.8s ease-out;
	transform: scale(1, 1) translate3d(30px, 0, 0);
	opacity: 0;
}
.mv03_off {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	transform: scale(1, 1) translate3d(0, 0, 0);
	opacity: 1;
}

/*左から*/
.mv04_on {
	transition: all 0.8s ease-out;
	transform: scale(1, 1) translate3d(-30px, 0, 0);
	opacity: 0;
}
.mv04_off {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	transform: scale(1, 1) translate3d(0, 0, 0);
	opacity: 1;
}

/*===============================================
横幅1025px以上　（PC）
===============================================*/
@media screen and (min-width: 1025px) {
	a:hover{
		opacity:0.8;
		filter:alpha(opacity=80);
		-moz-opacity:0.8;
		transition: all .5s;
	}
	.pc{
		display:block;
	}
	.sp{
		display:none;
	}
	.tablet{
		display:none;
	}

	/* スムーススクロール設定 */
	html {
		scroll-behavior: smooth;
	}
	:root {
		--header-height: 120px;
	}


/* header
------------------------------------------------------------------------*/
	header{
		height: 120px;
		width: 100%;
		z-index: 10000;
		position: relative;
	}
	
	header h1{
		position: absolute;
		top: 44px;
		left: 45px;
		font-size: 12px;
		line-height: 1;
	}
	header .header_box{
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 100%;
		height: 120px;
	}
	header .header_box .logo{
		position: absolute;
		top: 66px;
		left: 46px;
	}
	header .header_box .tel{
		position: absolute;
		top: 44px;
		right: 230px;
		font-size: 12px;
		text-align: center;
		line-height: 2;
	}
	header .header_box .button a{
		position: absolute;
		top: 30px;
		right: 30px;
		display: block;
		width: 180px;
		height: 60px;
		background: #014195 url("../img/common/header_contact.png")center center no-repeat;
		border: 1px solid #014195;
		box-sizing: border-box;
		padding: 60px 0 0;
		overflow: hidden;
	}
	header .header_box .button a:hover{
		background: #fff url("../img/common/header_contact_ro.png")center center no-repeat;
	}
	
	header .header_box.fixed{
		position: fixed;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 1200px;
		height: 60px;
		background: #fff;
		opacity: 0;
		animation-name: slideIn;
		animation-fill-mode: forwards;
		animation-duration: 0.3s;
		animation-timing-function: linear;
	}
	@keyframes slideIn {
		0% {
		  opacity: 0;
		  transform: translate(-50% , -60px);
		}
		100% {
		  opacity: 1;
		  transform: translate(-50% , 0);
		}
	  }
		header .header_box.fixed::after{
			position: absolute;
			top: 0;
			left: 50%;
			transform: translateX(-50%);
			content: "";
			background: #fff;
			width: 100vw;
			height: 60px;
			z-index: -1;
		}
@media screen and (max-width: 1200px){
	header .header_box.fixed{
		width: 100%;
	}
}
	
	header .header_box.fixed .logo{
		position: absolute;
		top: 17px;
		left: 0;
	}
	header .header_box.fixed .logo img{
		width: 171px;
	}
	header .header_box.fixed .tel{
		position: absolute;
		top: 11px;
		right: 80px;
		font-size: 12px;
		text-align: center;
		line-height: 2;
	}
	header .header_box.fixed .button a{
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		width: 60px;
		height: 60px;
		background: #014195 url("../img/common/header_fix_contact.png")center center no-repeat;
		border: 1px solid #014195;
		border-top: none;
		box-sizing: border-box;
		padding: 58px 0 0;
		overflow: hidden;
	}
	header .header_box.fixed .button a:hover{
		background: #fff url("../img/common/header_fix_contact_ro.png")center center no-repeat;
	}


/* nav */
	
	header .header_box nav{
		position: absolute;
		top: 50px;
		right: 425px;
		width: 780px;
	}
	header .header_box nav ul{
		display: flex;
		justify-content: space-between;
		width: 780px;
	}
@media screen and (max-width: 1465px){
	header .header_box nav{
		position: static;
		width: 100%;
		padding: 0 420px 0 260px;
		box-sizing: border-box;
		margin-top: 50px;
	}
	header .header_box nav ul{
		width: 100%;
	}
}
@media screen and (max-width: 1280px){
	header .header_box nav{
		margin-top: 34px;
	}
	header .header_box nav ul{
		flex-wrap: wrap;
		justify-content: flex-start;
	}
}
@media screen and (max-width: 1100px){
	header .header_box nav{
		margin-top: 38px;
	}
}

	header .header_box nav ul li a{
		display: block;
		font-weight: bold;
		position: relative;
	}
		header .header_box nav ul li a::after{
			position: absolute;
			bottom: -5px;
			left: 50%;
			transform: translateX(-50%);
			content: "";
			background: #014195;
			width: 0;
			height: 2px;
			transition: all .2s;
		}
	header .header_box nav ul li a:hover{
		color: #014195;
	}
		header .header_box nav ul li a:hover::after{
			position: absolute;
			bottom: -5px;
			left: 50%;
			transform: translateX(-50%);
			content: "";
			background: #014195;
			width: 20px;
			height: 2px;
			transition: all .2s;
		}
@media screen and (max-width: 1280px){
	header .header_box nav ul li a{
		margin: 0 10px;
		line-height: 2;
	}
		header .header_box nav ul li a::after{
			position: absolute;
			bottom: 0;
		}
		header .header_box nav ul li a:hover::after{
			position: absolute;
			bottom: 0;
		}
}
@media screen and (max-width: 1100px){
	header .header_box nav ul li a{
		font-size: 14px;
	}
}

	header .header_box nav ul li.s_menu {
		display: none;
	}

	header .header_box nav .bana{
		display: none;
	}
	
	header .header_box.fixed nav{
		position: absolute;
		top: 17px;
		right: 284px;
		width: 690px;
		padding: 0;
		margin: 0;
	}
	header .header_box.fixed nav ul{
		display: flex;
		justify-content: space-between;
		width: 690px;
	}
@media screen and (max-width: 1280px){
	header .header_box.fixed nav{
		position: static;
		width: 100%;
		padding: 0 285px 0 226px;
		box-sizing: border-box;
		margin-top: 13px;
	}
	header .header_box.fixed nav ul{
		justify-content: space-between;
		flex-wrap: wrap;
		width: 100%;
	}
	header .header_box.fixed nav ul li a{
		margin: 0;
	}
}
@media screen and (max-width: 1100px){
	header .header_box.fixed nav{
		padding: 0 260px 0 200px;
		margin-top: 15px;
	}
}


/* common
------------------------------------------------------------------------*/
	
	/* key */
	.common .key{
		border: 1px solid #014195;
		border-right: none;
		border-left: none;
	}
	.common .key .inner{
		display: flex;
		align-items: center;
		height: 240px;
		padding: 0 20px;
		box-sizing: border-box;
	}
	.common .key .inner .text01{
        display: inline-block;
        height: 75px;
        font-size: 24px;
		font-weight: bold;
        box-sizing: border-box;
        line-height: 1;
	}
    /* thanks(key) */
	.thanks .key .inner .text01 {
        background: url(../img/common/key_text02.png) left top no-repeat;
        padding: 50px 0 0 310px;
    }
    /* 404(key) */
	#not-found .key .inner .text01 {
        background: url(../img/common/key_text03.png) left top no-repeat;
        padding: 50px 0 0 160px;
    }
    /* contact(key) */
	.contact .key .inner .text01 {
        background: url(../img/common/key_text01.png) left top no-repeat;
        padding: 50px 0 0 340px;
    }
	

	/* contact_box */
	
	.contact_box{
		max-width: 100%;
		overflow-x: hidden;
		background: url("../img/common/contact_bg.png")center center;
		position: relative;
	}
		.contact_box::before{
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50% , -50%);
			content: "";
			background: url("../img/common/contact_text.png");
			width: 1759px;
			height: 161px;
			mix-blend-mode: soft-light;
		}

	.contact_box .inner{
		padding: 75px 20px;
		box-sizing: border-box;
		position: relative;
	}
@media screen and (max-width: 1150px){
	.contact_box .inner{
		padding: 50px 20px;
	}
}

	.contact_box .inner h2{
		color: #fff;
		font-size: 32px;
		line-height: 1;
		text-align: center;
	}

	.contact_box .inner .flex_box{
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		gap: 0 20px;
		width: 100%;
		margin-top: 34px;
	}
@media screen and (max-width: 1150px){
	.contact_box .inner .flex_box{
		display: flex;
		flex-direction: column;
		gap: 20px 0;
		width: 100%;
		margin-top: 30px;
	}
}

	.contact_box .inner .flex_box .tel{
		color: #fff;
		font-size: 18px;
		text-align: center;
		line-height: 2.4;
		margin-right: 14px;
	}
	.contact_box .inner .flex_box .button a{
		display: block;
		width: 370px;
		background: #fff url("../img/common/arrow01.png")right 30px center no-repeat;
		padding: 17px 0 17px 60px;
		border-radius: 30px;
		box-sizing: border-box;
		border: 1px solid #fff;
		color: #014195;
		font-weight: bold;
		transition: all .5s;
	}
	.contact_box .inner .flex_box .button a:hover{
		background: #014195 url("../img/common/arrow02.png")right 30px center no-repeat;
		color: #fff;
		transition: all .5s;
	}
	.contact_box .inner .flex_box .button:nth-of-type(3) a{
		background: #a1e0ff url("../img/common/arrow01.png")right 30px center no-repeat;
		border: 1px solid #a1e0ff;
	}
	.contact_box .inner .flex_box .button:nth-of-type(3) a:hover{
		background: #50b0ea url("../img/common/arrow02.png")right 30px center no-repeat;
		opacity: 1;
		color: #fff;
	}


/* footer
------------------------------------------------------------------------*/
	
	footer{
		max-width: 100%;
		overflow-x: hidden;
	}

	footer .inner{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding: 120px 20px;
		box-sizing: border-box;
	}
@media screen and (max-width: 1100px){
	footer .inner{
		justify-content: center;
		gap: 40px 40px;
		padding: 120px 30px;
	}
}

	footer .inner .box{
		padding: 80px 0 0;
		margin-right: 70px;
		position: relative;
	}
@media screen and (max-width: 1100px){
	footer .inner .box{
		width: 45%;
		margin-right: 0;
	}
}
	
	footer .inner .box h2{
		font-size: 18px;
		line-height: 1;
	}
	footer .inner .box .logo{
		position: absolute;
		top: 10px;
		left: 0;
	}
	footer .inner .box .place{
		line-height: 1.875;
		margin: 20px 0 0;
	}
	footer .inner .box .tel{
		display: inline-block;
		line-height: 1.875;
	}
		footer .inner .box .tel::before{
			content: "TEL：";
		}
	footer .inner .box .fax{
		display: inline-block;
		line-height: 1.875;
	}
		footer .inner .box .fax::before{
			content: "／ FAX：";
		}
	footer .inner .box .mail{
		line-height: 1.875;
	}
		footer .inner .box .mail::before{
			content: "MAIL：";
		}
	footer .inner .box .bana{
		margin-top: 41px;
	}
	
	footer .inner .link_box{
		width: 200px;
	}
@media screen and (max-width: 1100px){
	footer .inner .link_box{
		width: 45%;
	}
}
	
	footer .inner .link_box h3{
		padding-bottom: 10px;
		border-bottom: 1px solid #999;
		color: #999;
		line-height: 1;
	}
	footer .inner .link_box ul{
		margin-top: 15px;
	}
	footer .inner .link_box ul li{
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
	}
		footer .inner .link_box ul li::before{
			content: "-";
			font-weight: bold;
			padding-right: 4px;
		}
	footer .inner .link_box ul li a{
		font-weight: bold;
		line-height: 2.9375;
	}
	footer .inner .link_box ul li a:hover{
		text-decoration: underline;
	}
	
	footer .copy_box{
		background: #1d2b3b;
		color: #fff;
	}
	footer .copy_box .inner{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 20px;
	}
	footer .copy_box .inner{
		color: #fff;
		font-size: 12px;
	}
	footer .to_top a{
		display: block;
		width: 122px;
		height: 0;
		overflow: hidden;
		padding: 80px 0 0;
		background: url("../img/common/to_top.png")right center no-repeat;
		border-left: 1px solid #fff;
	}
	footer .side_button a{
		position: fixed;
		bottom: 100px;
		right: 0;
		display: block;
		width: 280px;
		height: 80px;
		background: url("../img/common/side_btn_arrow01.png")right 45px center no-repeat , url("../img/common/side_btn_bg.png")center center;
		border: 1px solid #014195;
		border-right: none;
		padding: 20px 0 0 44px;
		box-sizing: border-box;
		box-shadow: 0 0 25px rgba(0,0,0,0.15);
		color: #fff;
		font-size: 20px;
		font-weight: bold;
		line-height: 1;
		letter-spacing: 1px;
		z-index: 10000;
		transition: all .5s;
	}
	footer .side_button a span{
		font-size: 14px;
		font-weight: bold;
		letter-spacing: 2px;
	}
	footer .side_button a:hover{
		background: url("../img/common/side_btn_arrow02.png")right 45px center no-repeat , url("../img/common/side_btn_bg_ro.png")center center;
		color: #014195;
		opacity: 1;
		transition: all .5s;
	}

}

/*===============================================
横幅1024px以下　（タブレット）
===============================================*/
@media screen and (max-width: 1024px)  and (min-width: 769px) {
	.inner{
		box-sizing: border-box;
		padding: 0 15px;
		width: auto;
	}
	img{
		max-width: 100%;
	}
	.pc{
		display: none;
	}
	.tablet{
		display: block;
	}
	.sp {
		display: none;
	}

	/* スムーススクロール設定 */
	html {
		scroll-behavior: smooth;
	}
	:root {
		--header-height: 60px;
	}


/* header
------------------------------------------------------------------------*/
	header{
		height: 60px;
		width: 100%;
		position: relative;
	}
	
	header h1{
		position: absolute;
		top: 24px;
		left: 210px;
		font-size: 12px;
		line-height: 1;
		z-index: 11112;
	}
	header .header_box{
		position: fixed;
		top: 0;
		width: 100%;
		height: 60px;
		background: #fff;
		z-index: 11111;
	}	
	header .header_box .logo{
		position: absolute;
		top: 18px;
		left: 18px;
	}
	header .header_box .logo img{
		width: 180px;
	}
	header .header_box .tel a{
		position: absolute;
		top: 0;
		right: 214px;
		display: block;
		width: 138px;
		height: 60px;
		background: url("../img/common/header_tel.png")center center no-repeat;
		background-size: 138px;
		border-top: none;
		box-sizing: border-box;
		padding: 60px 0 0;
		overflow: hidden;
		z-index: 11111;
	}
	header .header_box .button a{
		position: absolute;
		top: 0;
		right: 70px;
		display: block;
		width: 120px;
		height: 60px;
		background: url("../img/common/header_contact_tab.png")center center no-repeat;
		border-top: none;
		box-sizing: border-box;
		padding: 60px 0 0;
		overflow: hidden;
		z-index: 11111;
	}

	
/* nav */
	header .header_box nav{
		position: absolute;
		top: 0;
		right: 0;
		width: auto;
	}
	header .header_box nav #nav-btn {
		width: 40px;
		height: 40px;
		background: #014195;
		box-sizing: border-box;
		position: absolute;
		top:  10px;
		right: 10px;
		cursor: pointer;
		transition: all .5s;
	}
	header .header_box nav .menu-btn,
	header .header_box nav .menu-btn span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}
	header .header_box nav .menu-btn {
		position: absolute;
		width: 15px;
		height: 14px;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		margin: auto;
	}
	header .header_box nav .menu-btn span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background: #fff;
	}
	header .header_box nav .menu-btn span:nth-of-type(1) {
		top: 0;
	}
	header .header_box nav .menu-btn span:nth-of-type(2) {
		top: 6px;
	}
	header .header_box nav .menu-btn span:nth-of-type(3) {
		bottom: 0;
	}
	header .header_box nav #nav-btn.active .menu-btn span:nth-of-type(1) {
		-webkit-transform: translateY(6px) rotate(-45deg);
		transform: translateY(6px) rotate(-45deg);
	}
	header .header_box nav #nav-btn.active .menu-btn span:nth-of-type(2) {
		opacity: 0;
	}
	header .header_box nav #nav-btn.active .menu-btn span:nth-of-type(3) {
		-webkit-transform: translateY(-6px) rotate(45deg);
		transform: translateY(-6px) rotate(45deg);
	}
	header .header_box nav #nav {
		display: none;
	}
	header .header_box nav.active #nav {
		position: fixed;
		top: 60px;
		left: 0;
		display: flex;
		flex-direction: column;
		align-items: center;
		width: 100%;
		height: calc(100% - 60px);
		max-height: 682px;
		background: #014195;
		padding: 45px 40px 50px;
		box-sizing: border-box;
		overflow: auto;
	}
	header .header_box nav.active #nav ul{
		display: flex;
		flex-direction: column;
		gap: 35px 0;
		width: 160px;
	}
	header .header_box nav.active #nav li a {
		display: block;
		color: #fff;
		font-weight: bold;
	}
		header .header_box nav.active #nav li a::before{
			content: "-";
			padding-right: 4px;
		}
	header .header_box nav.active #nav .bana{
		margin-top: 50px;
	}
	

	

/* common
------------------------------------------------------------------------*/
	
	/* key */
	.common .key{
		border: 1px solid #014195;
		border-right: none;
		border-left: none;
	}
	.common .key .inner{
		display: flex;
		align-items: center;
		height: 240px;
		padding: 0 20px;
		box-sizing: border-box;
	}
	.common .key .inner .text01{
		font-size: 24px;
		font-weight: bold;
	}
    /* thanks(key) */
	.thanks .key .inner .text01 {
        background: url(../img/common/key_text02.png) left top no-repeat;
        padding: 50px 0 0 310px;
    }
    /* 404(key) */
	#not-found .key .inner .text01 {
        background: url(../img/common/key_text03.png) left top no-repeat;
        padding: 50px 0 0 160px;
    }
    /* contact(key) */
	.contact .key .inner .text01 {
        background: url(../img/common/key_text01.png) left top no-repeat;
        padding: 50px 0 0 340px;
    }


	

	/* contact_box */
	
	.contact_box{
		max-width: 100%;
		overflow-x: hidden;
		background: url("../img/common/contact_bg.png")center center;
		position: relative;
	}
		.contact_box::before{
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50% , -50%);
			content: "";
			background: url("../img/common/contact_text.png");
			width: 1759px;
			height: 161px;
			mix-blend-mode: soft-light;
		}

	.contact_box .inner{
		padding: 50px 20px;
		position: relative;
	}

	.contact_box .inner h2{
		color: #fff;
		font-size: 32px;
		line-height: 1;
		text-align: center;
	}

	.contact_box .inner .flex_box{
		display: flex;
		flex-direction: column;
		align-items: center;
		flex-wrap: wrap;
		gap: 20px 0;
		width: 100%;
		margin-top: 30px;
	}

	.contact_box .inner .flex_box .tel{
		color: #fff;
		font-size: 18px;
		text-align: center;
		line-height: 2.4;
		margin-right: 14px;
	}
	.contact_box .inner .flex_box .button a{
		display: block;
		width: 370px;
		background: #fff url("../img/common/arrow01.png")right 30px center no-repeat;
		padding: 17px 0 17px 60px;
		border-radius: 30px;
		box-sizing: border-box;
		border: 1px solid #fff;
		color: #014195;
		font-weight: bold;
		transition: all .5s;
	}
	.contact_box .inner .flex_box .button:nth-of-type(3) a{
		background: #a1e0ff url("../img/common/arrow01.png")right 30px center no-repeat;
		border: 1px solid #a1e0ff;
	}


/* footer
------------------------------------------------------------------------*/
	
	footer{
		max-width: 100%;
		overflow-x: hidden;
	}
	footer .inner{
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap: 40px 40px;
		padding: 120px 30px;
	}
	footer .inner .box{
		padding: 80px 0 0;
		width: 45%;
		margin-right: 0;
		position: relative;
	}
	
	footer .inner .box h2{
		font-size: 18px;
		line-height: 1;
	}
	footer .inner .box .logo{
		position: absolute;
		top: 10px;
		left: 0;
	}
	footer .inner .box .place{
		line-height: 1.875;
		margin: 20px 0 0;
	}
	footer .inner .box .tel{
		display: inline-block;
		line-height: 1.875;
	}
		footer .inner .box .tel::before{
			content: "TEL：";
		}
	footer .inner .box .fax{
		display: inline-block;
		line-height: 1.875;
	}
		footer .inner .box .fax::before{
			content: "／ FAX：";
		}
	footer .inner .box .mail{
		line-height: 1.875;
	}
		footer .inner .box .mail::before{
			content: "MAIL：";
		}
	footer .inner .box .bana{
		margin-top: 41px;
	}
	
	footer .inner .link_box{
		width: 45%;
	}
	
	footer .inner .link_box h3{
		padding-bottom: 10px;
		border-bottom: 1px solid #999;
		color: #999;
		line-height: 1;
	}
	footer .inner .link_box ul{
		margin-top: 15px;
	}
	footer .inner .link_box ul li{
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
	}
		footer .inner .link_box ul li::before{
			content: "-";
			font-weight: bold;
			padding-right: 4px;
		}
	footer .inner .link_box ul li a{
		font-weight: bold;
		line-height: 2.9375;
	}
	
	footer .copy_box{
		background: #1d2b3b;
		color: #fff;
	}
	footer .copy_box .inner{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 20px;
	}
	footer .copy_box .inner{
		color: #fff;
		font-size: 12px;
	}
	footer .to_top a{
		display: block;
		width: 122px;
		height: 0;
		overflow: hidden;
		padding: 80px 0 0;
		background: url("../img/common/to_top.png")right center no-repeat;
		border-left: 1px solid #fff;
	}
	footer .side_button a{
		position: fixed;
		bottom: 100px;
		right: 0;
		display: block;
		width: 280px;
		height: 80px;
		background: url("../img/common/side_btn_arrow01.png")right 45px center no-repeat , url("../img/common/side_btn_bg.png")center center;
		border: 1px solid #014195;
		border-right: none;
		padding: 20px 0 0 44px;
		box-sizing: border-box;
		box-shadow: 0 0 25px rgba(0,0,0,0.15);
		color: #fff;
		font-size: 20px;
		font-weight: bold;
		line-height: 1;
		letter-spacing: 1px;
		z-index: 9999;
		transition: all .5s;
	}
	footer .side_button a span{
		font-size: 14px;
		font-weight: bold;
		letter-spacing: 2px;
	}

}


/*===============================================
横幅768px以下　（スマホ）
===============================================*/
@media screen and (max-width: 768px) {
	.inner{
		box-sizing: border-box;
		padding: 0 15px;
		width: auto;
	}
	img{
		max-width: 100%;
	}
	.pc{
		display: none;
	}
	.tablet {
		display: none;
	}
	.sp {
		display: block;
	}

	/* スムーススクロール設定 */
	html {
		scroll-behavior: smooth;
	}
	:root {
		--header-height: 60px;
	}


/* header
------------------------------------------------------------------------*/
	header{
		height: 60px;
		width: 100%;
		z-index: 10000;
		position: relative;
	}
	
	header h1{
		position: absolute;
		top: 10px;
		left: 10px;
		font-size: 10px;
		line-height: 1;
		z-index: 11111;
	}
	header .header_box{
		position: fixed;
		top: 0;
		width: 100%;
		height: 60px;
		background: #fff;
		z-index: 11110;
	}	

	header .header_box .logo{
		position: absolute;
		top: 23px;
		left: 10px;
	}
	header .header_box .logo img{
		width: 140px;
	}
	
	header .header_box .tel{
		position: absolute;
		top: 10px;
		right: 100px;
	}
	header .header_box .tel a{
		display: block;
		width: 40px;
		height: 40px;
		background: url("../img/common/header_tel_sp.png")center center no-repeat;
		padding: 40px 0 0;
		box-sizing: border-box;
		overflow: hidden;
	}
	header .header_box .button a{
		position: absolute;
		top: 10px;
		right: 60px;
		display: block;
		width: 40px;
		height: 40px;
		background: url("../img/common/header_fix_contact_ro.png")center center no-repeat;
		padding: 40px 0 0;
		box-sizing: border-box;
		overflow: hidden;
	}

	
/* nav */
	header .header_box nav{
		position: absolute;
		top: 0;
		right: 0;
		width: auto;
	}
	header .header_box nav #nav-btn {
		width: 40px;
		height: 40px;
		background: #014195;
		box-sizing: border-box;
		position: absolute;
		top:  10px;
		right: 10px;
		cursor: pointer;
		transition: all .5s;
	}
	header .header_box nav .menu-btn,
	header .header_box nav .menu-btn span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}
	header .header_box nav .menu-btn {
		position: absolute;
		width: 15px;
		height: 14px;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		margin: auto;
	}
	header .header_box nav .menu-btn span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background: #fff;
	}
	header .header_box nav .menu-btn span:nth-of-type(1) {
		top: 0;
	}
	header .header_box nav .menu-btn span:nth-of-type(2) {
		top: 6px;
	}
	header .header_box nav .menu-btn span:nth-of-type(3) {
		bottom: 0;
	}
	header .header_box nav #nav-btn.active .menu-btn span:nth-of-type(1) {
		-webkit-transform: translateY(6px) rotate(-45deg);
		transform: translateY(6px) rotate(-45deg);
	}
	header .header_box nav #nav-btn.active .menu-btn span:nth-of-type(2) {
		opacity: 0;
	}
	header .header_box nav #nav-btn.active .menu-btn span:nth-of-type(3) {
		-webkit-transform: translateY(-6px) rotate(45deg);
		transform: translateY(-6px) rotate(45deg);
	}

	header .header_box nav #nav {
		display: none;
	}
	header .header_box nav.active #nav {
		position: fixed;
		top: 60px;
		left: 0;
		display: flex;
		flex-direction: column;
		align-items: center;
		width: 100%;
		height: calc(100% - 60px);
		max-height: 682px;
		background: #014195;
		padding: 45px 40px 50px;
		box-sizing: border-box;
		overflow: auto;
	}
	header .header_box nav.active #nav ul{
		display: flex;
		flex-direction: column;
		gap: 35px 0;
		width: 160px;
	}
	header .header_box nav.active #nav li a {
		display: block;
		color: #fff;
		font-weight: bold;
	}
		header .header_box nav.active #nav li a::before{
			content: "-";
			padding-right: 4px;
		}
	header .header_box nav.active #nav .bana{
		margin-top: 50px;
	}
	
	

/* common
------------------------------------------------------------------------*/
	
	/* key */
	.common .key{
		border: 1px solid #014195;
		border-right: none;
		border-left: none;
	}
	.common .key .inner{
		display: flex;
		align-items: center;
		height: 116px;
		padding: 0 30px;
		box-sizing: border-box;
	}
	.common .key .inner .text01{
		font-size: 16px;
		font-weight: bold;
	}
    /* thanks(key) */
	.thanks .key .inner .text01 {
        background: url(../img/common/key_text02_sp.png) left top no-repeat;
        padding: 20px 0 0 170px;
        height: 40px;
        line-height: 1;
    }
    /* 404(key) */
	#not-found .key .inner .text01 {
        background: url(../img/common/key_text03_sp.png) left top no-repeat;
        padding: 20px 0 0 90px;
        height: 40px;
        line-height: 1;
    }
    /* contact(key) */
	.contact .key .inner .text01 {
        background: url(../img/common/key_text01_sp.png) left top no-repeat;
        padding: 20px 0 0 190px;
        height: 40px;
        line-height: 1;
    }
	
	/* contact_box */
	
	.contact_box{
		max-width: 100%;
		overflow-x: hidden;
		background: url("../img/common/contact_bg.png")center center;
		position: relative;
	}
		.contact_box::before{
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50% , -50%);
			content: "";
			background: url("../img/common/contact_text_sp.png");
			width: 596px;
			height: 351px;
			mix-blend-mode: soft-light;
		}

	.contact_box .inner{
		padding: 40px 20px;
		position: relative;
	}

	.contact_box .inner h2{
		color: #fff;
		font-size: 26px;
		line-height: 1;
		text-align: center;
	}

	.contact_box .inner .flex_box{
		display: flex;
		flex-direction: column;
		align-items: center;
		flex-wrap: wrap;
		gap: 20px 0;
		width: 100%;
		margin-top: 30px;
	}

	.contact_box .inner .flex_box .tel{
		color: #fff;
		font-size: 14px;
		text-align: center;
		line-height: 2.4;
		margin-right: 14px;
	}
	.contact_box .inner .flex_box .tel img{
		width: 250px;
	}
	.contact_box .inner .flex_box .button a{
		display: block;
		width: 320px;
		background: #fff url("../img/common/arrow01.png")right 20px center no-repeat;
		background-size: 40px;
		padding: 17px 0 17px 40px;
		border-radius: 30px;
		box-sizing: border-box;
		border: 1px solid #fff;
		color: #014195;
		font-size: 14px;
		font-weight: bold;
		transition: all .5s;
	}
	.contact_box .inner .flex_box .button:nth-of-type(3) a{
		background: #a1e0ff url("../img/common/arrow01.png")right 20px center no-repeat;
		background-size: 40px;
		border: 1px solid #a1e0ff;
	}


/* footer
------------------------------------------------------------------------*/
	
	footer{
		max-width: 100%;
		overflow-x: hidden;
	}
	footer .inner{
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap: 60px 25px;
		padding: 70px 30px;
	}
	footer .inner .box{
		padding: 65px 0 0;
		width: 100%;
		font-size: 14px;
		margin-right: 0;
		text-align: center;
		position: relative;
	}
	
	footer .inner .box h2{
		font-size: 16px;
		line-height: 1;
	}
	footer .inner .box .logo{
		position: absolute;
		top: 10px;
		left: 50%;
		transform: translateX(-50%);
	}
	footer .inner .box .logo img{
		width: 265px;
	}
	footer .inner .box .place{
		line-height: 1.875;
		margin: 20px 0 0;
	}
	footer .inner .box .tel{
		display: inline-block;
		line-height: 1.875;
	}
		footer .inner .box .tel::before{
			content: "TEL：";
		}
	footer .inner .box .fax{
		display: inline-block;
		line-height: 1.875;
	}
		footer .inner .box .fax::before{
			content: "／ FAX：";
		}
	footer .inner .box .mail{
		line-height: 1.875;
	}
		footer .inner .box .mail::before{
			content: "MAIL：";
		}
	footer .inner .box .bana{
		margin-top: 30px;
	}
	footer .inner .box .bana img{
		width: 300px;
	}
	
	footer .inner .link_box{
		width: 30%;
	}
	
@media screen and (max-width: 560px){
	footer .inner .link_box{
		width: 45%;
	}
	footer .inner .link_box:nth-of-type(2){
		width: 100%;
	}
}
	
	footer .inner .link_box h3{
		padding-bottom: 10px;
		border-bottom: 1px solid #999;
		color: #999;
		line-height: 1;
	}
	footer .inner .link_box ul{
		margin-top: 15px;
	}
	footer .inner .link_box ul li{
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
	}
		footer .inner .link_box ul li::before{
			content: "-";
			font-weight: bold;
			padding-right: 4px;
		}
	footer .inner .link_box ul li a{
		font-size: 14px;
		font-weight: bold;
		line-height: 2.9375;
	}
	
	footer .copy_box{
		background: #1d2b3b;
		color: #fff;
		margin-bottom: 50px;
	}
	footer .copy_box .inner{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 14px 20px;
	}
	footer .copy_box .inner{
		color: #fff;
		font-size: 10px;
	}
	footer .to_top a{
		display: block;
		width: 75px;
		height: 0;
		overflow: hidden;
		padding: 50px 0 0;
		background: url("../img/common/to_top.png")right center no-repeat;
		background-size: 50px;
		border-left: 1px solid #fff;
	}
	footer .side_button a{
		position: fixed;
		bottom: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 50px;
		background: #014195 url("../img/common/contact_bg.png");
		padding: 0 45px 0 0;
		box-sizing: border-box;
		box-shadow: 0 0 25px rgba(0,0,0,0.15);
		color: #fff;
		font-weight: bold;
		line-height: 50px;
		text-align: center;
		letter-spacing: 1px;
		z-index: 10000;
	}
	footer .side_button a span{
		display: inline-block;
		font-weight: bold;
		letter-spacing: 0;
		position: relative;
	}
		footer .side_button a span::after{
			position: absolute;
			top: 50%;
			right: -45px;
			transform: translateY(-50%);
			content: "";
			background: url("../img/common/arrow03.png")no-repeat;
			background-size: 30px;
			width: 30px;
			height: 30px;
		}

}


/*===============================================
横幅475px以下　（スマホ）
===============================================*/
@media screen and (max-width: 475px) {
    /* key */
	.common .key{
		border: 1px solid #014195;
		border-right: none;
		border-left: none;
	}
	.common .key .inner{
		display: flex;
		align-items: center;
		height: 240px;
		padding: 0 20px;
		box-sizing: border-box;
	}
	.common .key .inner .text01{
		font-size: 16px;
		font-weight: bold;
	}
    /* thanks(key) */
	.thanks .key .inner .text01 {
        background: url(../img/common/key_text02_sp.png) left top no-repeat;
        padding: 20px 0 0 170px;
        height: 40px;
    }
    /* 404(key) */
	#not-found .key .inner .text01 {
        background: url(../img/common/key_text03_sp.png) left top no-repeat;
        padding: 22px 0 0 90px;
        height: 40px;
    }

}


/* Slider */
.slick-loading .slick-list
{
	background: #fff url('../img/common/ajax-loader.gif') center center no-repeat;
}


/* Arrows */

.prev-arrow{
	position: absolute;
	bottom: -30px;
	left: 0;
	cursor: pointer;
	z-index: 100;
}

.next-arrow{
	position: absolute;
	bottom: -30px;
	left: 250px;
	cursor: pointer;
	z-index: 100;
}

.slick-prev,
.slick-next
{
	font-size: 0;
	line-height: 0;

	position: absolute;
	top: 50%;

	display: block;

	width: 20px;
	height: 20px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);

	cursor: pointer;

	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
	color: transparent;
	outline: none;
	background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
	opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
	opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
	font-family: 'slick';
	font-size: 20px;
	line-height: 1;

	opacity: .75;
	color: white;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
	left: -25px;
}
[dir='rtl'] .slick-prev
{
	right: -25px;
	left: auto;
}
.slick-prev:before
{
	content: '←';
}
[dir='rtl'] .slick-prev:before
{
	content: '→';
}

.slick-next
{
	right: -25px;
}
[dir='rtl'] .slick-next
{
	right: auto;
	left: -25px;
}
.slick-next:before
{
	content: '→';
}
[dir='rtl'] .slick-next:before
{
	content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
	margin-bottom: 30px;
}

.slick-dots
{
	position: absolute;
	bottom: -30px;
	left: 30px;

	display: block;

	width: 200px;
	padding: 0;
	margin: 0;

	list-style: none;

	text-align: center;
}
.slick-dots li
{
	position: relative;

	display: inline-block;

	width: 10px;
	height: 10px;
	
	margin: 0 5px;
	padding: 0;

	cursor: pointer;
}
.slick-dots li button
{
	font-size: 0;
	line-height: 0;

	display: block;

	width: 10px;
	height: 10px;

	cursor: pointer;

	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
	outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
	opacity: .75;
}
.slick-dots li button:before
{

	position: absolute;
	top: 0;
	left: 0;

	width: 10px;
	height: 10px;
	background: #f37252;
	border-radius: 50%;

	content: "";
	text-align: center;

	opacity: 1;
	color: black;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
	background: #fff;
	border: 1px solid #f37252;
	border-radius: 50%;
	box-sizing: border-box;
	color: black;
}
/* Slider */
.slick-slider
{
	position: relative;

	display: block;
	box-sizing: border-box;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list
{
	position: relative;

	display: block;
	overflow: hidden;

	margin: 0;
	padding: 0;
}
.slick-list:focus
{
	outline: none;
}
.slick-list.dragging
{
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track
{
	position: relative;
	top: 0;
	left: 0;

	display: block;
	margin-left: auto;
	margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
	display: table;

	content: '';
}
.slick-track:after
{
	clear: both;
}
.slick-loading .slick-track
{
	visibility: hidden;
}

.slick-slide
{
	display: none;
	float: left;

	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide
{
	float: right;
}
.slick-slide img
{
	display: block;
}
.slick-slide.slick-loading img
{
	display: none;
}
.slick-slide.dragging img
{
	pointer-events: none;
}
.slick-initialized .slick-slide
{
	display: block;
}
.slick-loading .slick-slide
{
	visibility: hidden;
}
.slick-vertical .slick-slide
{
	display: block;

	height: auto;

	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}


/*
----------------------------------------
common
----------------------------------------
*/

html[lang=ja] {
	margin-top: 0 !important;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.video {
	max-width: 800px;
	margin: 30px auto;
}

video {
	max-width: 100%;
}

.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.sp {
	display: none;
}

.ofi img {
	object-fit: cover;
	font-family: 'object-fit: cover;' /* ie */
}

/* clearfix */

.clearfix:before,
.clearfix:after {
	display: table;
	content: '';
}
.clearfix:after {
	clear: both;
}

/* scrollbar */


::-webkit-scrollbar {
	width: 5px;
	background: transparent;
}

::-webkit-scrollbar-track {
	box-shadow: none;
}

::-webkit-scrollbar-thumb {
	background-color: #ccc;
	box-shadow: none;
}


/* breadclumb
------------------------------------------------------------*/

.topic-path {
	white-space: nowrap;
	overflow: auto;
}
.example-archive .topic-path,
.simulation .topic-path {
    background: #f1f8fd;
}
.topic-path .wrap {
    padding-right: 0;
    padding-left: 0;
}
@media screen and (max-width: 1240px) {
    .topic-path .wrap {
      padding: 0 3rem;
    }
  }

#breadcrumbs {
	font-size: 1.4rem;
	margin: 1.6rem 0;
    margin-bottom: 0;
}

#breadcrumbs a {
	display: inline-block;
	text-decoration: underline;
	position: relative;
	margin-right: 33px;
}

#breadcrumbs a::after {
	content: url( ../img/common/svg/arrow-02.svg );
	line-height: .5;
	position: absolute;
	right: -23px;
	top: 50%;
	transform: translate( -50%, -50% );
}

#breadcrumbs .breadcrumb_last {
	padding-right: 2rem;
}

#wrapper .slick-slide {
	opacity: .5;
	transition: all .2s;
}

#wrapper .slick-slide img {
	width: 100%;
}

#wrapper .slick-active {
	opacity: 1;
}

#wrapper .slick-dots {
	margin: 0;
	bottom: -45px;
}

#wrapper .slick-dots li {
	padding: 0;
	margin: 0 5px;
	letter-spacing: 0;
}

#wrapper .slick-dots li::before {
	display: none;
}

#wrapper .slick-dots li button:before {
	font-size: 12px;
	color: #ddd;
	opacity: 1;
}

#wrapper .slick-dots li.slick-active button:before {
	color: #014195;
	opacity: 1;
}

#wrapper .slick-prev,
#wrapper .slick-next {
	width: 60px;
	height: 60px;
	z-index: 99;
	transition: all .2s;
}

#wrapper .slick-prev {
	left: 0;
	background: var( --base-color ) url( ../img/common/svg/arrow-prev-wh.svg ) center center / 8px no-repeat;
}

#wrapper .slick-next {
	right: 0;
	background: var( --base-color ) url( ../img/common/svg/arrow-next-wh.svg ) center center / 8px no-repeat;
}

#wrapper .slick-prev:before,
#wrapper .slick-next:before{
	display: none;
}

.addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service) > span {
	border-radius: 50%;
	padding: 3px;
	transition: all .2s;
}

.addtoany_list.a2a_kit_size_32 a {
	transition: all .2s;
}

/* font */

.en {
	font-family: "游ゴシック体", YuGothic, "Yu Gothic Medium", sans-serif;
	font-weight: 400;
	word-break: break-all;
}

.en-02 {
	font-family: "游ゴシック体", YuGothic, "Yu Gothic Medium", sans-serif;
	font-weight: 400;
}

.heading-01 {
	font-size: 2.8rem;
	letter-spacing: 2.5px;
	line-height: 1.5;
	padding-left: 4.5rem;
	margin-bottom: 2rem;
	position: relative;
}

.heading-01::before {
	content: '';
	width: 30px;
	height: 1px;
	background: #c4ac6d;
	background: #000;
	position: absolute;
	top: 50%;
	left: 0;
}

/* ttl */

.ttl-01 {
	text-align: center;
	position: relative;
	padding-bottom: 7.5rem;
	margin-bottom: 3.5rem;
}

.ttl-01::after {
	content: '';
	width: 2px;
	height: 60px;
	background: #014195;
	position: absolute;
	bottom: 0;
	left: calc( 50% - 1px );
}

.ttl-01 .en {
	font-size: 6rem;
	line-height: 1.15;
	text-transform: capitalize;
	color: #014195
}

.ttl-01 .jp {
	font-size: 2rem;
	font-weight: normal;
	letter-spacing: 2.4px;
}

/* btn */

.btn-01 {
	text-align: center;
}

.btn-01 a {
	display: inline-block;
	width: 300px;
	max-width: 100%;
	font-size: 1.8rem;
	line-height: 1.5;
	padding: 13.5px 10px 15.5px;
	border-radius: 30px;
	box-shadow: 0 2px 8px rgba( 0, 0, 0, .1 );
	background: #014195;
    color: #fff;
	border: solid 2px #014195
}

/* list */

.list-01 li {
	position: relative;
	padding-left: 1.5rem;
	margin-bottom: .6rem;
	line-height: 1.8;
	letter-spacing: 1.8px;
}

.list-01 li::before {
	content: '';
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #014195;
	position: absolute;
	top: 12px;
	left: 0;
}

/* layout */

.wrap {
	width: 100%;
	max-width: 1200px;
	text-align: left;
	margin: 0 auto;
}

.flex {
	-js-display: flex;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
}


/*
----------------------------------------
default
----------------------------------------
*/

html {
	font-size: 62.5%;
}

/* body {
	font-size: 1.6rem;
	font-family: "游ゴシック体", YuGothic, "Yu Gothic Medium", sans-serif;
	font-feature-settings: 'palt';
	line-height: 2;
	width: 100vw;
	min-width: 375px;
	text-align: center;
	color: #333;
	box-sizing: border-box;
	position: relative;
	-webkit-text-size-adjust: 100%;
	overflow-scrolling: touch;
} */

body * {
	box-sizing: border-box;
}

/* :root {
	--main-color: #C5A882;
	--main-on-color: #d4bea2;
	--main-light-color: #faf7f3;
	--base-color: #2E344F;
	--base-txt-color: #fff;
} */

a {
	color: #333;
	text-decoration: none;
	transition: all .2s;
}

ul {
	list-style: none;
}

img {
	max-width: 100%;
	height: auto;
}
/* 
#header {
	color: #fff;
	background: #ccc;
} */

/* #header .flex {
	height: 380px;
	justify-content: center;
	align-items: center;
	font-size: 8rem;
	padding-bottom: 15px;
} */

/* footer#footer {
	color: #fff;
	background: #ccc;
} */

/* footer#footer .flex {
	height: 600px;
	justify-content: center;
	align-items: center;
	font-size: 8rem;
} */

/* page */

.page-header {
	color: #fff;
	background: url( ../img/common/header-bg.png ) center center / cover no-repeat;
	position: relative;
}

.page-header::after {
	content: '';
	background: var( --base-color );
	opacity: .5;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.page-header .wrap {
	text-align: center;
	position: relative;
	z-index: 99;
}

.page-header .box {
	height: 300px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	line-height: 1.4;
}

.page-header .ttl-en {
	font-size: 6rem;
	text-transform: uppercase;
}

.page-header .ttl-jp {
	font-size: 2.8rem;
}

.phone-btn a {
	display: block;
	padding: 10px 20px;
	line-height: 1.3;
	text-align: center;
}

.phone-btn .num {
	display: inline-block;
	font-size: 2.4rem;
	white-space: nowrap;
	/*
	padding-left: 1.6rem;
	background: url( ../img/common/svg/icon-phone.svg ) left center no-repeat;
	*/
}

.phone-btn .num::before {
	content: '\f095';
	font-family: fontAwesome;
	font-size: 1.6rem;
	display: inline-block;
	margin-right: .5rem;
	position: relative;
	top: -3px;
}


.phone-btn .note {
	display: block;
	font-size: 1.2rem;
}

.contact-btn a {
	display: block;
	color: #fff;
	padding: 8px 20px 8px 45px;
	text-align: center;
	border: solid 1px #014195;
	background: #014195 url( ../img/common/svg/icon-contact-wh.svg ) left calc( 50% - 5.2rem ) center no-repeat;
}

.sns-set li {
	padding: 0 1rem;
	line-height: .5;
}

.sns-set a {
	display: inline-block;
}


/*
----------------------------------------
1400
----------------------------------------
*/

@media screen and ( max-width: 1400px ) {

	.phone-btn a {
		padding: 10px 15px;
	}

	.contact-btn a {
		padding: 8px 15px 8px 35px;
	}

}


/*
----------------------------------------
1000
----------------------------------------
*/

@media screen and ( max-width: 1000px ) {

	.ttl-01 {
		padding-bottom: 6rem;
	}

	.ttl-01::after {
		height: 50px;
	}

	.ttl-01 .en {
		font-size: 5rem;
	}

}


/*
----------------------------------------
768
----------------------------------------
*/

@media screen and ( max-width: 768px ) {

	html #wpadminbar {
		display: none;
	}

	body {
		font-size: 1.4rem;
	}

	.wrap {
		padding: 0 2rem;
	}

	.pc {
		display: none;
	}

	.sp {
		display: block;
	}

	#wrapper .slick-prev,
	#wrapper .slick-next {
		width: 40px;
		height: 40px;
	}

	#wrapper .slick-prev {
		background: var( --base-color ) url( ../img/common/svg/arrow-prev-wh.svg ) center center / 8px no-repeat;
	}

	#wrapper .slick-next {
		background: var( --base-color ) url( ../img/common/svg/arrow-next-wh.svg ) center center / 8px no-repeat;
	}

	#wrapper .slick-dots {
		bottom: -45px;
	}

	.ttl-01 {
		padding-bottom: 4rem;
		margin-bottom: 2.5rem
	}

	.ttl-01::after {
		height: 30px;
	}

	.ttl-01 .en {
		font-size: 4.5rem;
	}

	.ttl-01 .jp {
		font-size: 1.6rem;
	}

	.btn-01 a {
		font-size: 1.6rem;
		width: 240px;
		padding: 12px 10px 14px;
		border-radius: 27px;
	}

	#breadcrumbs {
		font-size: 1.2rem;
		margin-top: 2rem;
	}

	#breadcrumbs a {
		margin-right: 19px;
	}

	#breadcrumbs a::after {
		right: -16px;
	}

	#header .flex {
		height: 150px;
		font-size: 4rem;
		padding-bottom: 5px;
	}

	.heading-01 {
		font-size: 1.8rem;
		padding-left: 3.5rem;
	}

	.heading-01::before {
		width: 20px;
	}

	.list-01 li {
		letter-spacing: .8px;
		margin-bottom: .5rem;
	}

	.list-01 li::before {
		top: 10px;
	}

	.page-header {
		background: url( ../img/common/header-bg-sp.png ) center center / cover no-repeat;
	}

	.page-header .box {
		height: 160px;
	}

	.page-header .ttl-en {
		font-size: 3.2rem;
	}

	.page-header .ttl-jp {
		font-size: 1.6rem;
	}

}


/*
----------------------------------------

hover

----------------------------------------
*/

@media screen and ( min-width: 768px ) {

	.btn-01 a:hover {
		color: #014195;
		background: #fff;
	}

	.contact-btn a:hover {
		border: solid 1px var( --main-on-color );
		background: var( --main-on-color ) url( ../img/common/svg/icon-contact-wh.svg ) left calc( 50% - 5.2rem ) center no-repeat;
	}

	.sns-set a:hover {
		opacity: .75;
	}

	#wrapper .slick-prev:hover {
		background: var( --main-color ) url( ../img/common/svg/arrow-prev-wh.svg ) right 55% center / 8px no-repeat;
	}

	#wrapper .slick-next:hover {
		background: var( --main-color ) url( ../img/common/svg/arrow-next-wh.svg ) left 55% center / 8px no-repeat;
	}

}
